<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <for>
        <div>
            <label for="inombre">Nombre</label>
            <input type="text" name="nombre" id="inombre">
        </div>
        <div>
            <label for="iedad">Edad</label>
            <input type="number" name="edad" id="iedad">
        </div>
        <div>
            <button type="button" onclick="pasar()">Pasar</button>
        </div>
    </for>
        <ul>
            <li class="caja"></li>
            <li class="caja"></li>
        </ul>
    <script src="8.js"></script>
</body>
</html>